> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-transcode-release.md).

# /api/cms/transcode‑release

## PATCH /api/cms/transcode-release

> Abandon a transcoding job to the queue

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/transcode-release"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_cms_transcode-release":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["worker_id","worker_path","worker_version"]}}},"paths":{"/api/cms/transcode-release":{"patch":{"description":"Abandon a transcoding job to the queue","tags":["/api/cms/transcode-release"],"parameters":[{"name":"cms_process_id","in":"query","schema":{"type":"integer"},"required":false},{"name":"worker_id","in":"query","schema":{"type":"string"},"required":true},{"name":"worker_path","in":"query","schema":{"type":"string"},"required":true},{"name":"worker_version","in":"query","schema":{"type":"string"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_cms_transcode-release"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_cms_transcode-release"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_cms_transcode-release"}}}}}}}}}
```
